/*  Аўтар: "БуслікДрэў" ( https://buslikdrev.by/ )
	© 2016-2021; BuslikDrev - Усе правы захаваныя.
	Спецыяльна для сайта: "OpenCart.pro" ( https://opencart.pro/ ) */

/* необходимые стили */
#bus-app[hidden],
#bus-app [hidden],
#bus-app-line[hidden],
#bus-app-line [hidden],
#bus-app[hidden="true"],
#bus-app [hidden="true"],
#bus-app-line[hidden="true"],
#bus-app-line [hidden="true"]{display:none !important}
#bus-app-line [data-message="offline"]{color:red}
#bus-app-line [data-message="online"]{color:limegreen}
/* стили которые можно изменять */
#bus-app,
#bus-app-line{position:fixed;margin:0;padding:0;top:0;left:0;width:100%;z-index:10000000000}
#bus-app .close,
#bus-app-line .close{position:absolute;z-index:1000;right:6px;top:6px;height:24px;width:24px;cursor:pointer}
#bus-app .box,
#bus-app-line .box{position:absolute;align-content:center;justify-content:center;width:100%;min-height:130px;font-size:18px;text-align:center;color:#fff;cursor:pointer;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#232323;padding:15px;z-index:999}
#bus-app-line .box .line{width:100%}
#bus-app .box .logo{float:left}
#bus-app .box .logo img{display:block;max-width:100%;height:auto}
#bus-app .box .button{display:inline-block;padding:10px;margin-top:20px;margin-left:auto;margin-right:auto;font-size:14px;border-radius:4px;box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05)}
#bus-app .share{width:18px;height:18px;display:inline-block;vertical-align:baseline;background-size:cover;background-image:url("data:image/svg+xml,%3Csvg style='fill:white' height='300' width='300' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cpath d='M79.636 28.404H59.515a2.5 2.5 0 1 0 0 5H77.636v55.271H22.364V33.404h18.509a2.5 2.5 0 0 0 0-5H20.364c-1.65 0-3 1.35-3 3v59.271c0 1.65 1.35 3 3 3h59.271c1.65 0 3-1.35 3-3V31.404c.001-1.65-1.349-3-2.999-3z'/%3E%3Cpath d='M34.761 23.297l12.801-9.126v46.96a2.439 2.439 0 0 0 4.878 0V14.17l12.802 9.126a2.736 2.736 0 0 0 3.822-.641 2.74 2.74 0 0 0-.641-3.823l-16.832-12a2.74 2.74 0 0 0-3.182 0l-16.832 12a2.741 2.741 0 1 0 3.184 4.465z'/%3E%3C/svg%3E")}
#bus-app .home{width:18px;height:18px;display:inline-block;vertical-align:baseline;background-size:cover;background-image:url("data:image/svg+xml,%3Csvg style='fill:white' height='300' width='300' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cswitch%3E%3Cg%3E%3Cpath d='M81 2.5H19C9.9 2.5 2.5 9.9 2.5 19v62c0 9.1 7.4 16.5 16.5 16.5h62c9.1 0 16.5-7.4 16.5-16.5V19c0-9.1-7.4-16.5-16.5-16.5zm-3.2 51.7H54.2v23.6c0 2.3-1.9 4.2-4.2 4.2-1.2 0-2.2-.5-3-1.2-.8-.8-1.2-1.8-1.2-3V54.2H22.2c-1.2 0-2.2-.5-3-1.2-.8-.8-1.2-1.8-1.2-3 0-2.3 1.9-4.2 4.2-4.2h23.6V22.2c0-2.3 1.9-4.2 4.2-4.2 2.3 0 4.2 1.9 4.2 4.2v23.6h23.6c2.3 0 4.2 1.9 4.2 4.2.1 2.3-1.8 4.2-4.2 4.2z'/%3E%3C/g%3E%3C/switch%3E%3C/svg%3E")}